@charset "gb2312";
body,h1,h2,h3,h4,ul,li,span{
	margin: 0px;
	padding: 0px;
	list-style:none;
}

body {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}

a:link{color:#333333;text-decoration:none;}
a:visited{color:#333333;text-decoration:none;}
a:hover{color:#CC0000;text-decoration:underline;}
a:active{color:#333333;text-decoration:none;}

a.whitefont:link{color:#FFFFFF;text-decoration:none;}
a.whitefont:visited{color:#FFFFFF;text-decoration:none;}
a.whitefont:hover{color:#FFCC00;text-decoration:underline;}
a.whitefont:active{color:#FFFFFF;text-decoration:none;}

a.greenfont:link{color:#006600;text-decoration:none;}
a.greenfont:visited{color:#006600;text-decoration:none;}
a.greenfont:hover{color:#FF6600;text-decoration:underline;}
a.greenfont:active{color:#006600;text-decoration:none;}

.box{
width:950px; margin-left:auto; margin-right:auto; overflow:hidden; clear:both;}

.marginbottom10px{
margin-bottom:10px;}

.grayborder{
border:#CCCCCC 1px solid;}

.lineheight24px{
line-height:24px;}

.lineheight22px{
line-height:22px;}


.padding5px{
padding:5px;}

.padding6px{
padding:6px;}

.admin{
width:950px; background:url(../images2/index_2.jpg) repeat-x bottom; margin-left:auto; margin-right:auto; margin-bottom:5px;}

.input140px{
border:#CCCCCC 1px solid; width:140px; height:18px; margin:0px;}
.input120px{
border:#CCCCCC 1px solid; width:120px; height:18px; margin:0px;}
.input60px{
border:#CCCCCC 1px solid; width:60px; height:18px; margin:0px;}

.logoleft{
float:left; width:210px;}
.logoright{
float:right; width:740px; background:url(../images2/index_14.jpg) no-repeat; height:85px;}

.nav{
background:url(../images2/index_20.jpg) repeat-x; width:948px; height:28px; border:#1D7B00 1px solid; margin-left:auto;margin-right:auto;margin-bottom:1px; color:#FFFFFF;}
.navleft{
float:left; width:90px;}
.navright{
float:right; width:858px; padding-top:8px;}

.search{
width:948px; height:28px; margin-left:auto; margin-right:auto; margin-bottom:10px; border:#CCCCCC 1px solid;}
.searchleft{
float:left; width:464px; padding-top:2px;}
.searchright{
float:right; width:484px; padding-top:8px;}

.news{
width:948px; margin-left:auto; margin-right:auto; margin-bottom:10px; overflow:hidden; border:#CCCCCC 1px solid;}
.todaynews{
width:928px; margin-left:auto; margin-right:auto; margin-top:10px; overflow:hidden; margin-bottom:10px;}
.todaynewsleft{
width:420px; float:left;}
.todaynewsright{
width:500px; float:right;}
.todaynewsright span{
display:block; width:498px; height:28px; background:#FFFCEF; border:#E9DAA6 1px solid;}
.todaynewsright h2{
margin:7px 0px; font-family: "黑体"; font-size: 18px; color: #006600;}
.hotleft{
width:410px; float:left;}
.hotmiddle{
width:25px; float:left;}
.hotright{
width:493px; float:right;}

.price{
background:url(../images2/index_50.jpg) repeat-x; width:948px; height:31px; clear:both;}
.priceleft{
float:left; width:110px;}
.priceright{
float:right; width:838px; padding-top:10px; color:#006600;}

.left{
width:210px; float:left;}
.left01{
width:208px; border:#1E7A01 1px solid;}
.left01 li{
background:url(../images2/index_73.jpg) repeat-x; height:21px; padding-top:10px;}
.left02{
width:208px; border:#CCCCCC 1px solid;}
.left02 h4{
font-size:14px; color:#006600; font-family: "宋体";font-weight: normal; height:21px; border-bottom:#CCCCCC 1px solid; padding-top:8px; padding-left:5px;}
.left02 span{
display:block; background:#23A401 url(../images2/index_82.jpg) no-repeat left center; height:3px;}

.right{
width:730px; float:right;}
.right h2{
width:353px; height:25px; padding-top:5px; padding-left:5px;}
.right span{
display:block; background:#23A401 url(../images2/index_69.jpg) no-repeat left center; height:3px;}
.listleft{
width:358px; border:#CCCCCC 1px solid; float:left;}
.listright{
width:358px; border:#CCCCCC 1px solid; float:right;}

.supply{
width:928px; padding:10px; overflow:hidden; clear:both;}
.supplyleft{
width:208px; float:left; font-size:14px; line-height:32px; color:#006600;}
.supplymiddle{
width:20px; float:left;}
.supplyright{
width:700px; float:right;}
.supplyright1{
float:left; width:340px;}
.supplyright2{
float:left; width:20px;}
.supplyright3{
float:right; width:340px;}

.links{
width:948px; margin-left:auto; margin-right:auto; border:#CCCCCC 1px solid; margin-bottom:10px; overflow:hidden;}
.links h2{
height:23px; padding-top:8px; padding-left:5px; font-size:14px;}
.links span{
display:block; background:#23A401 url(../images2/index_69.jpg) no-repeat left center; height:3px;}

.bottom{
background:url(../images2/index_20.jpg) repeat-x; width:948px; height:20px; border:#1D7B00 1px solid; margin-left:auto;margin-right:auto;margin-bottom:10px;color:#FFFFFF; padding-top:8px; text-align:center;}

.part{
background:url(../images2/pindao_14.jpg) repeat-x bottom; text-align:center; padding:8px;}

.floatleft{
float:left;}
.floatright{
float:right;}

.today{
width:508px; float:left;}
.today span{
 background:url(../images2/pindao_8.jpg) repeat-x; height:28px; border:#DC6B00 1px solid; width:506px;}
 
.listtitle{
background:url(../images2/pindao_20.jpg) repeat-x; height:29px; font-size:14px; color:#006600;}
.listtitle a{
display:block; background:url(../images2/pindao_23.jpg) no-repeat 5px center; width:300px; height:21px; padding-left:15px; padding-top:8px;}

.content_left{
width:730px; float:left;}
.content_left h1{
text-align:center; font-size:20px; font-family:"黑体"; color:#CC0000; margin:15px auto;}
.content_left span{
display:block; text-align:center; background:#EBEBEB; height:20px; padding-top:10px;}
.content_left_bottom{
background:#EBEBEB; height:45px; line-height:24px; margin-bottom:10px;}

.content_right{
width:210px; float:right;}

.left_tdbgall /* 左栏表格总背景颜色定义 */
{
background:#ffffff;
}

.left_title /* 左栏标题表格背景、文字颜色定义 */
{
/*background:url(Skin/blue/Special_List4.gif);*/
background:#0D9C0C;
color:#ffffff;
border-bottom:1px solid #ffffff;
font-weight:bold;
height: 28;
width:200;
padding-left:20;
text-align: left;
background-image: url(../Images/Special_List6.gif);
background-repeat: no-repeat;
background-position: 5px 1px;
}

.left_tdbg1 /* 左栏内容表格背景、文字颜色定义 */
{
line-height: 150%;padding-left:5;padding-right:8;
background:#E7FFE7;
}

.left_tdbg2 /* 左栏底部表格背景、文字颜色定义 */
{height: 1;
}

.main_tdbgall /* 中栏表格总背景颜色定义 */
{
width:750;background:#ffffff;
}

.main_title_575 /* 中栏标题表格背景、文字颜色定义(575) */
{
color:#4B4C4A;background:#CAFB96;
FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ffffff,endColorStr=#CEcece); 
/*background:url(Skin/blue/main_title_575.gif);*/
text-align: left;padding-left:20;height: 26;
}

.main_tdbg_575 /* 中栏内容表格背景、文字颜色定义(575) */
{
/*border: 1px solid #F7F6F4;*/
background:#F7F6F4;
line-height: 150%;
text-align: left;
padding-left:5;
padding-right:5;
}

.contenttitle{
text-align:center; font-size:20px; font-family:"黑体"; color:#CC0000; margin:15px auto;}
.contenttitlespan{
display:block; text-align:center; background:#EBEBEB; height:20px; padding-top:10px;}